Subject: Ticket Assigned - need late coll
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 06:28:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late coll maysa mehrez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maysa mehrez Bot:  Hi Maysa Mehrez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8100177839 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599264628 Bot:  Please wait while we transfer you to an agent Agent:  Hi Maysa , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  thanx Customer:  i had just deiverd qn order from centre point Customer:  but i have amissing point Agent:  What's missing? Customer:  i have aset of three pieces i got only 2 pieces the leggings the t shirt is not included Customer:  IMAGE Agent:  We sincerely apologize for any inconvenience caused to you. Agent:  Kindy consider returning these incomplete items Customer:  i dont want to return i just want the missing piece Agent:  Your order is marked as delivered. It will not be possible to deliver those remaining parts. we request you please return the items so that you can receive the refund for the whole amount Customer:  ok Customer:  how can i refund it Agent:  You can return the items directly to store or create a return request for home collection. Customer:  ok Agent:  Is there anything else I can help you with today? Customer:  no thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  هاى Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  return items Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  maysa mehrez Bot:  Hi Maysa Mehrez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8112395747 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8112394747 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ok Customer:  hello Customer:  hello Customer:  hii Customer:  /startOver Customer:  hello Agent:  Hi Maysa   Thank you for contacting us. This's abdallah  We would be happy to help you. Agent:  i can see that you're contacting us regarding   Order Status Agent:  i can see that you're contacting us regarding     Agent:  Order Status Agent:  We sincerely apologize for any inconvenience however, please note the courier partner may take up to 2-1 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further. Agent:  Do you have any other inquiries? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  maysa mehrez Bot:  Hi Maysa Mehrez ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ok Customer:  hello Customer:  hello Agent:  Hi Maysa  Thank you for contacting us. This's abdallah  We would be happy to help you. Agent:  i can see that you're contacting us regarding  Order Status Agent:  We sincerely apologize for any inconvenience however, please note the courier partner may take up to 2-1 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further. Agent:  Do you have any other inquiries? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  maysa mehrez Bot:  Hi Maysa Mehrez ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  okkkk Customer:  hello Agent:  Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi , I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  maysa mehrez Bot:  Hi Maysa Mehrez ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:14 PM, 22nd Nov                     maysa mehrez                    ok           03:15 PM, 22nd Nov                   Abdallah                   Hi Maysa   Thank you for contacting us. This's abdallah  We would be happy to help you.           03:18 PM, 22nd Nov                     maysa mehrez                    ok           03:19 PM, 22nd Nov                     maysa mehrez                    i sent a return request aweek ago and no body come to fetch it           03:19 PM, 22nd Nov                     maysa mehrez                    order number           03:19 PM, 22nd Nov                     maysa mehrez                    8112394747           03:19 PM, 22nd Nov                     maysa mehrez                    i order adress of 2 sets and got only one piece           03:20 PM, 22nd Nov                     maysa mehrez                    hello           03:24 PM, 22nd Nov                   Abdallah                   We request you to please allow us some time to be verified, stay with us           03:27 PM, 22nd Nov                     maysa mehrez                    ok           03:27 PM, 22nd Nov                   Abdallah                   We sincerely apologize for the inconvenience caused to you however  96599264628           03:28 PM, 22nd Nov                     maysa mehrez                    so           03:29 PM, 22nd Nov                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:30 PM, 22nd Nov                     maysa mehrez                    ok           03:31 PM, 22nd Nov                   Abdallah                   Do you have any other inquiries?           03:35 PM, 22nd Nov                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 22nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3428662